Configuring Messaging Guide

Latest response

On topic "30.3.1. Issues with the A-MQ 6 Resource Adapter" EAP 7 Configuring Messaging Guide It worthy mention that A-MQ 6.x does not offers support for JMS 2.0 Spec API. So if you intend to send messages to a Remote A-MQ Broker you have to use the old JMS 1.0 API inside EAP 7.

Rafael Soares's picture

Responses

Thanks for the report, Rafael! I have created this JIRA to track any changes that will need to be made to the guide: https://issues.jboss.org/browse/JBEAP-10447

Was this helpful?

We appreciate your feedback. Leave a comment if you would like to provide more detail.
It looks like we have some work to do. Leave a comment to let us know how we could improve.